<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="d4a3dd5e-46f5-4463-8f5d-d39e45d7d52fMusicBusinessProfileIds" />
    <int name="d4a3dd5e-46f5-4463-8f5d-d39e45d7d52f1" value="0" />
    <int name="d4a3dd5e-46f5-4463-8f5d-d39e45d7d52fMusicUserIsBrandProfile" value="0" />
</map>
